table{
    width: 100%;
    text-align: center;
}
table thead{
    background-color: var(--color-black);
    color: var(--color-white);
    text-align: center;
}

table thead tr th{
    padding: 10px !important;
    border: 1px solid rgba(255,255,255,0.8);
}
table tbody{
    background-color: #eee;
}
table tbody tr td{
    border: 1px solid rgba(0,0,0,0.3);
    /* padding: 10px; */
}
table tbody tr td p{
    padding: 10px;
}
.border_zero{
    border: none;
}
.border_bottom{
    border-bottom: 1px solid rgba(0,0,0,0.3);
}
.weight{
    font-weight: 600;
    font-size: 22px;
}
.semi_title{
    font-size: 22px;
    color: var(--color-red);
}
.hold_tab tr td{
    padding: 10px !important;
}
/*Acc*/
.line2{
    height: 2px;
    background-color: var(--color-black);
    margin: 10px 0px;
}
.font_big{
    font-size: 24px ;
    font-weight: 600;    
}
.font_big p{
    font-size: 24px ;
    font-weight: 600;
}
@media screen and (max-width: 568px){
    .weight{
        font-size: 14px;
    }
    table thead tr th{
        font-weight: 500;
        font-size: 14px;
    }
    .semi_title{
        font-size: 16px;
    }
    .hold_tab tr td{
        font-size: 14px;
    }
    .table_fee td {
        font-size: 12px;
    }
    .table_fee thead tr th{
        font-size: 16px !important;
    }
    .font_big{
        font-size: 12px ;
          
    }
    .font_big p{
        font-size: 12px ;
       
    }
}
@media screen and (max-width: 320px){
    .table_fee thead tr th{
        font-size: 14px !important;
    }
}